uuid: 423b55d5-b397-468e-b5e1-2096b3f90586
langcode: en
status: true
dependencies:
  config:
    - media.type.document
id: media.document.name
field_name: name
entity_type: media
bundle: document
label: Name
description: ''
required: true
translatable: false
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
